POST /v1/tags/batch-add-tags-jobs.status is running, summary is omitted. Once status becomes completed, summary carries the outcome counts (including failed_count). On failed, errors describes the failure.companies:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/tags/batch-add-tags-jobs/job_550e8400-e29b-41d4-a716-446655440000?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"completed_at": "2026-05-13T12:00:02Z",
"configuration": {
"items": [
{
"id": "159001425",
"type": "company"
},
{
"id": "159001426",
"type": "company"
}
],
"tags": [
{
"id": "dd11fc370098e78e",
"type": "tag"
},
{
"id": "8bb95c4d8e7c5fd2",
"type": "tag"
}
]
},
"created_at": "2026-05-13T12:00:00Z",
"status": "completed",
"summary": {
"added": 2,
"failed_count": 0
}
},
"id": "job_550e8400-e29b-41d4-a716-446655440000",
"type": "batch_add_tags_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}